=== debian/control ===
Source: shinken-mod-pickle-retention-file-generic
Section: net
Priority: optional
Maintainer: Shinken Debian packages maintainers <pkg-shinken-maint@lists.alioth.debian.org>
Uploaders: Thibault Cohen <thibault.cohen@savoirfairelinux.com>, Mathieu Parent <sathieu@debian.org>
Build-Depends: debhelper (>= 9), python
Standards-Version: 3.9.5
XS-Python-Version: >= 2.5, << 3.0
Vcs-Git: git://anonscm.debian.org/pkg-shinken/shinken-mod-pickle-retention-file-generic.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-shinken/shinken-mod-pickle-retention-file-generic.git;a=summary
Homepage: http://shinken.io/package/pickle-retention-file-generic

Package: shinken-mod-pickle-retention-file-generic
Architecture: all
Depends: ${misc:Depends}, shinken-common
Breaks: shinken (<< 2~), shinken-common (<< 2~), shinken-core (<< 2~)
Conflicts: shinken-module-retention-picklefile
Replaces: shinken-module-retention-picklefile
Description: Shinken pickle-retention-file-generic module
 Module for loading/saving retention data from a flat file
 (for arbiter/scheduler/broker)
 .
 Shinken is a new, Nagios compatible monitoring tool, written in Python. The
 main goal of Shinken is to allow users to have a fully flexible architecture
 for their monitoring system that can easily scale to large environments.
